Bug 786644 - [abrt] pcmanfm-0.9.10-1.fc16: _int_free: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: _int_free: Process /usr/bin/pcmanfm was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:21ab023340fda7973f8c9abdedc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-01 21:01 EST by Matthew Casperson
Modified: 2014-08-04 18:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:19:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.76 KB, text/plain)
2012-02-01 21:01 EST, Matthew Casperson
no flags Details
File: backtrace (30.69 KB, text/plain)
2012-02-01 21:01 EST, Matthew Casperson
no flags Details
File: maps (31.34 KB, text/plain)
2012-02-01 21:01 EST, Matthew Casperson
no flags Details

  None (edit)
Description Matthew Casperson 2012-02-01 21:01:43 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: _int_free
executable:     /usr/bin/pcmanfm
kernel:         3.2.1-3.fc16.x86_64
pid:            3439
pwd:            /home/matthew
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Thu 02 Feb 2012 10:22:53 AM EST
uid:            1001
username:       matthew
xsession_errors: 

backtrace:      Text file, 31430 bytes
dso_list:       Text file, 5898 bytes
maps:           Text file, 32088 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c11071801b4acea1cb1d7783c72d5f09ccf39764
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:f6c579b56080c9f819289e84629816eec09165cb
:48aea888319e1848137073c9cbde54a4c2a731c9
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:661bf8d51a632f74853e2c4e005ef1b527c4b74a
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:2670385f49fb9f120f7cf843f211e3c620da8632
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:88d586ed67ebe5227b761b4ab2e02433f29c840f

environ:
:XDG_SESSION_ID=38
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=ECSCloudFedora16
:NX_CLIENT=/usr/NX/bin/nxclient
:SELINUX_ROLE_REQUESTED=
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:HISTSIZE=1000
:'SSH_CLIENT=::1 49850 22'
:SELINUX_USE_CURRENT_RANGE=
:USER=matthew
:PATH=/usr/NX/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matthew/.local/bin:/home/matthew/bin
:MAIL=/var/spool/mail/matthew
:NXDIR=/usr/NX
:PWD=/home/matthew
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:NX_SYSTEM=/usr/NX
:KDEDIRS=/usr
:SELINUX_LEVEL_REQUESTED=
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:NX_CUPS_BIN=/usr/bin
:HOME=/home/matthew
:SHLVL=2
:XDG_CONFIG_HOME=/home/matthew/.config
:SSH_ORIGINAL_COMMAND=/usr/NX/bin/nxnode
:LOGNAME=matthew
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KoszJHqwTU,guid=2f828187df9e0cd0dda1e80900002190
:'SSH_CONNECTION=::1 49850 ::1 22'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:1008
:XDG_RUNTIME_DIR=/run/user/matthew
:NX_ROOT=/home/matthew/.nx
:NX_TEMP=/tmp
:_LXSESSION_PID=3412
:DESKTOP_SESSION=LXDE
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 4619c320-e4c1-4277-9a4a-9fef1c49d085
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4800.30
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.9.1
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2399
:System Memory: 3858
:System Swap: 1503
:Vendor: Red Hat
:System: RHEL 5Server-5.7.0.3
:Form factor: Other
:Kernel: 3.2.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(6966:261:6900:4352) pci, None, SIMPLE, N/A
:(6966:256:6900:4352) pci, None, VIDEO, N/A
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(6900:512:6900:4352) pci, None, RAM, N/A
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 7329718 1307404 939993 1839600 1490192 1490192
:/dev/vda2 /boot ext4 1024 1024 508745 410936 385336 128016 127788 127788
:

var_log_messages:
:Feb  2 10:22:53 ECSCloudFedora16 kernel: [516342.208395] pcmanfm[3439]: segfault at 3777111710 ip 0000003774c7c647 sp 00007fff7644f580 error 4 in libc-2.14.90.so[3774c00000+1ab000]
:Feb  2 10:22:54 ECSCloudFedora16 abrt[23893]: Saved core dump of pid 3439 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-02-10:22:53-3439 (49152000 bytes)
Comment 1 Matthew Casperson 2012-02-01 21:01:46 EST
Created attachment 558948 [details]
File: dso_list
Comment 2 Matthew Casperson 2012-02-01 21:01:49 EST
Created attachment 558949 [details]
File: backtrace
Comment 3 Matthew Casperson 2012-02-01 21:01:51 EST
Created attachment 558950 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 11:02:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:19:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.